/* --------------------------------------------
	NIGHT REDESIGN light
-------------------------------------------- */
.comment.comment-adm				{ background: rgba(206,244,162,.25); }
/*NEW*/
body {background:  url(../night/metall.jpg) repeat}
.copyright {width: 575px; color:#fff; font-size:12px; text-shadow:0px 0px 1px #000}
.copyright a{color:#fff; font-size:12px;  text-shadow:0px 0px 1px #000} 
.copyright a:hover{color:#fff; font-size:12px;  text-shadow:0px 0px 2px #fff} 
/*Антиспам*/
.input-width-100
{width:100px!important
}

/*Дневники*/
#blogs-list-original .list-item-container .name h3 {height:50px}
#blogs-list-original .list-item-container .name p {height:100px;}

#blogs-list-original .list-item-container .list-item-block  {height:450px}
#blogs-list-original .list-item-container li.blog-join  {height:30px}

/*1*/#header .site-name a {background: url("../night/logo.png") 50px 0px no-repeat transparent;
height: 140px;
margin-left: 60px;
margin-bottom:80px;
width: 750px;}
.nav.nav-filter li a 		 { color:#ffffff; text-shadow: black 1px 1px 0,
               black 0px 1px 0, black 0px 0px 5px; font-weight:bold}


/*0#header .site-name a {background: url("../night/logo_stal.png") 50px 0px no-repeat transparent;
height: 110px;
margin-left: 60px;
margin-bottom:80px;
width: 750px;}*/
.under_comm {
	overflow: hidden; 
}
.under_comm  ul{
}
.under_comm li {
background: url("http://ipolk.ru/templates/skin/vintage/themes/night/sidebar.jpg") 100% 0px repeat-y #FFFFFF;
border:1px solid #999; 
border-radius:5px; 
padding:10px;
margin-left:10px;
box-shadow:0px 0px 1px #000;
	float: left; 
}
.under_comm a {
	display: block; 
 	color: #fff; 
	text-shadow:0px 0px 2px #fff;
	font-weight: normal; 
	margin: 0px; 
	padding: 0px 15px; 
	font-size: 13px;
 }
.under_comm  a:hover {
	color:#DB575F;
	text-shadow:0px 0px 5px #DB575F;
}
/*Ссылка на развитие ИО для модеров и админов*/
.nav.nav-filter li a.for_a 
{padding: 8px 15px 8px 25px; margin-left:12px; background:url(../night/notes.png) no-repeat 5% 50%; font-size:13px}
.nav.nav-filter li a.for_a:hover 
{padding: 8px 15px 8px 25px; margin-left:12px;  background:url(../night/notes.png) no-repeat 5% 50% rgba(255,255,255,.85); font-size:13px}

/*Поддержка*/
.nav.nav-filter li a.my_sup 
{padding: 8px 5px 8px 26px; background:url(../night/support.png) no-repeat 3px 50%; color:#ffdf84; font-size:13px}
.nav.nav-filter li a.my_sup:hover 
{padding: 8px 5px 8px 26px; background:url(../night/support.png) no-repeat 3px 50% /*rgba(128,218,235,.65)*/; color:#fff; font-size:13px}
/*PopUp*/
.TextHolder a.apop:link{font: bold 13px/10px Verdana;
	text-shadow: 0 1px 0 #FFFFFF, 0 1px 1px #FFFFFF;
	color: #333333!important;
border-bottom:1px solid #333333;
}
.TextHolder a.apop:hover{
border-bottom:0px;
}
.TextHolder a.apop:visited{font: bold 13px/10px Verdana;
	text-shadow: 0 1px 0 #FFFFFF, 0 1px 1px #FFFFFF;
	color: #333333!important;
border-bottom:1px solid #333333;
}
.TextHolder a.aupop:link{font: bold 13px/10px Verdana;
	text-shadow: 0 1px 0 #FFFFFF, 0 1px 1px #FFFFFF;
	color: #555!important;
*border-bottom:1px solid #555;
}
.TextHolder a.aupop:hover{
border-bottom:0px;
}
.TextHolder a.aupop:visited{font: bold 13px/10px Verdana;
	text-shadow: 0 1px 0 #FFFFFF, 0 1px 1px #FFFFFF;
	color: #555!important;
*border-bottom:1px solid #555;
}

/*выравнивание*/
.nav.nav-filter.nav-filter-sub {
    margin: 10px 70px;
    display: block;
}

.nav.nav-filter.nav-filter-sub li.active a {text-decoration:underline}
.toolbar {width:405px}
.profile .vote.vote-count-positive .vote-count { 
top: 0px;
}
.profile .vote { 
right: 150px;
}
.nav-filter-wrapper 
{border-bottom: 1px solid #ffffff;
border-top: 1px solid #dddddd;
box-shadow: 0px -1px 0px #444, 0px 1px 0px #444;
display: block;
font-size: 12px;
margin: -65px 0px 0px 70px;
max-width: 720px;
}

.page-header-branding { 
margin: -55px 70px -10px 25px;
}
.nav-menu > ul{margin-left:400px;
}
.nav.nav-pills { 
margin-bottom: 5px;
}
.nav.nav-filter li a span {
padding-left:0px
}
.nav.nav-menu {margin: -35px 70px -20px 70px;}
#container {background: url("../night/back.png") 840px 23px no-repeat transparent;max-width:1130!important;} 
#container.brand {max-width: 1130px!important; }
#wrapper {margin: 20px 55px 0px; }
.page-header-branding { 
margin: -55px 70px 10px;
}
.nav-navigation > li > a {padding: 15px 27px;}
a.disabled  {background:none!important; color:#fff!important; padding: 8px 0px 8px 0px!important}
.nav.nav-filter li a {padding: 8px 15px 8px 15px; font-size:13px}

.nav.nav-menu  a{background: rgba(250,250,250,.45); color:#cc3333; border-radius:5px; padding:7px; margin-right:10px; margin-bottom:10px; }
.nav.nav-menu  a:hover{color:#e66; background: rgba(255,255,255,.95);}
.nav-navigation 	{ background-color: rgba(200, 63, 63, 0.9); margin: 40px 10px 40px 110px; max-width:646px;  text-align:left}
.nav-navigation > li > a::after {margin-right:5px; right:-15px
}
.nav-navigation > li{
	margin:0px;
}
/*0*//*.nav-filter-wrapper  		 { border-bottom:1px solid #000; border-top:1px solid #000; box-shadow:0 -1px 0 #333, 0 1px 0 #333; }*/
.nav.nav-filter li.active a:hover {text-shadow:none; font-weight:bold; color:#232323}
.nav.nav-filter li a:hover{background: rgba(255,255,255,.4); color:#232323; text-shadow:none; font-weight:bold;
background-image: url("../night/georg-lenta.png")no-repeat transparent;}
.userbar {max-width: 1096px; margin-top: auto; margin-right: auto; margin: auto; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background:url(../night/dark_Tire2.png);
box-shadow: 0px 0px 10px #000000;}
.nav-navigation-dub {margin-bottom: 0px;
}

.footer-tag-line{background: rgba(0,0,0,0.75);  }

.page-header-branding  li  a{ text-shadow:none; }
.page-header-branding  li.active a{ color:#fff!important; text-shadow:none; }
.page-header-branding  li  a:hover{ color:#9f9b25!important; text-shadow:none; }
/*ленточка*/
#nav-fixed::after,
#nav-fixed::before{content: "";
display: block;
height: 0px;
position: absolute;
top: 41px;
width: 0px;
z-index: -1;}
#nav-fixed:after,
#nav-fixed:before 	{ border:23px solid rgba(200, 63, 63, 0.898) ; }
#nav-fixed:before 	{ border-left-color:rgba(0,0,0,0); margin-left: 100px; }
#nav-fixed:after 	{ border-right-color:rgba(0,0,0,0); left: 750px; }
/*---*/
a,
.topic .topic-footer .topic-url a,
.user,
.ls-user			 { color:#9C3D3D; }
a:hover				 { color:#DB575F; }
blockquote			 { background:#fafafa; color:#555; clear:both; border-left:10px solid #eee; margin:10px 0; padding:15px 20px; overflow:hidden; }
blockquote:before,
blockquote:after 	 { content:none; }

.infobox.infobox-yellow						{ color:#fafafa; border-radius:4px; background:rgba(0,0,0,0.8); -webkit-box-shadow:0 0 15px #000; -moz-box-shadow:0 0 15px #000; box-shadow:0 0 15px #000; padding:15px 20px; }
.infobox.infobox-yellow .tip-arrow 			{ border-color:rgba(0,0,0,0.8); }
.infobox.infobox-yellow .tip-arrow:before   { border-color:#111; }

#nav-fixed{top:136px}



.nav-navigation > li > div .nav-column a:hover,
.nav-navigation ul li a:hover,
.nav-navigation > li > div .nav-column a,
.nav-navigation ul li a { color: #3f3b25; }




.nav.nav-filter li.active a  { color:#f7f9ff;text-shadow: 0px 0px 10px #000000; }
.stream-get-more,
.topic.topic-type-photoset .topic-photo-images .topic-photo-more 	   { background:#555; color:#eee; }
.stream-get-more:hover,
.topic.topic-type-photoset .topic-photo-images .topic-photo-more:hover { background:#888; color:#eee; }

.pagination ul li.active span 				{ background:#555; text-shadow:none; }
.page-header-branding h2.page-header		{ border-bottom:1px solid #ccc; box-shadow:0 1px 0 #fff; color:#333; }
.page-header-branding h2.page-header:after 	{ border-bottom:1px solid #ccc; box-shadow:0 1px 0 #fff;}

.toolbar section a 			{ box-shadow:0 4px 4px rgba(0,0,0,0.4); -moz-box-shadow:0 4px 4px rgba(0,0,0,0.40); -webkit-box-shadow:0 4px 4px rgba(0,0,0,0.4); color:#ADADAD; background:#272B2C; border-top:1px solid #4F5051; border-left:1px solid #4F5051; border-right:1px solid #4F5051; text-shadow:0 -1px 1px #1C1C1C; }
.toolbar section i 			{ color:#ADADAD; }
.toolbar section a:hover 	{ background:#333; }
.toolbar section a:hover i 	{ color:#eee; }

.css-label.dark { background-image:url(../night/check-dark.png); }


.footer-about,
.stat-performance,

.menu ul 		 { background:url(../night/dark_Tire2.png) #000; }

.nav.nav-pills li a 		{ color:#eee; text-shadow:none; }
.nav.nav-pills li a:hover 	{ color:#fff!important; border-color:#fff; }
.nav.nav-pills li.active 	{ background:#3E3F46; }

#content .nav.nav-pills li a,
.modal .nav.nav-pills li a 				{ color:#777; text-shadow:none; }
#content .nav.nav-pills li.active a,
.modal .nav.nav-pills li.active a 		{ color:#fff; }
#content .nav.nav-pills li.active a:hover,
.modal .nav.nav-pills li.active a:hover { color:#fff!important; }
#content .nav.nav-pills li a:hover,
.modal .nav.nav-pills li a:hover 		{ color:#000!important; border-color:#000; }

.status.status-online 			{ background:rgba(156, 61, 61, 0.7); }
.status.status-online:before 	{ border-color:rgba(156, 61, 61, 0.7) rgba(0,0,0,0) rgba(156, 61, 61, 0.7) rgba(156, 61, 61, 0.7); }
.nav.nav-profile li a:hover,
.nav.nav-profile li.active a:hover,
.nav.nav-profile li.active a 	{ color:#9C3D3D;}
.nav.nav-profile li a 			{ color:#bbb; text-shadow:#000 0 2px 3px; }
.nav.nav-profile li 			{ border-bottom:1px solid #000; box-shadow:#555 0 1px 0 0; }
.nav.nav-profile li:hover 		{ color:#bbb; background:none; }
.item-list li .circle,
.user-list-avatar li .circle,
.profile-info-about .circle 	{ border: 1px solid #444; }

.circle,
.circle img 					 { border-radius:10%!important; -webkit-border-radius:10%!important; -moz-border-radius:10%!important; }
.comment .circle img,
.topic .topic-header .circle img { border-radius:8%!important; -webkit-border-radius:8%!important; -moz-border-radius:8%!important; }
.topic .topic-header .circle,
.comment .circle 				 { border-color: #E9E9E9; }

.block .block-header 			{ box-shadow:#555 0 1px 0 0; border-color:#000; }
#content .block .block-header 	{ box-shadow:#fff 0 1px 0 0; border-color:#fff; }
.block .block-header h3 		{ color:#bbb; text-shadow:1px 1px 1px #000; }
.block .block-header h3 a 		{ color:#bbb; }
.block footer a 				{ color:#9C3D3D; }
#sidebar 						{ color:#ddd; }
#sidebar input					{ border-color:#ccc; }
#content .user 					{ color:#333; }
.item-list li .blog-name,
.item-list li .author,
.item-list li a 				{ color:#8D8D8D; text-shadow:#333 2px 2px 10px; font-weight: bold; }
.item-list li p 				{ color:#5d5d5d; }
.item-list li,.blog-list-avatar { box-shadow: #555 0 1px 0 0; border-color: #000; }
.icon-right 					{ color:#A6A6A6; }
.tag-cloud li a 				{ color:#8D8D8D; }
.user-list-avatar a:hover 		{ color:#E05A3D!important; }
.item-list li .blog-name:hover,
.item-list li .author:hover 	{ color:#DB575F!important; }
.blog-list-avatar a.js-tip-help { border:1px solid #FFF; }
.list-item-container .list-item { border:1px dashed #C2C2C2; border-radius:4%; }
.comments-header h3,
.topic .topic-footer .topic-tags,
h2.page-header 					 { border-bottom:medium double #ddd; line-height: 1.5em; }
.topic .poll .button.button-icon.active{ background-color:#9C3D3D; }

.topic .topic-footer .topic-info li .favourite,
.topic .topic-footer .topic-info li a,
.topic .topic-footer .topic-info li 						{ color:#555; font-weight: bold; }
.topic .topic-footer .topic-tags li.topic-tags-edit a:hover { background:none; }
.topic .topic-header .topic-info .topic-blog:hover 			{ color:#9C3D3D; }
.topic .topic-footer .topic-tags li a 						{ background:#4F5051; color:#fff; }
.topic .topic-footer .topic-tags li a:hover 				{ background:#333; color:#fff; }
.topic .topic-footer .topic-tags li a:before 				{ border-color:rgba(0,0,0,0) #4F5051 rgba(0,0,0,0) rgba(0,0,0,0); }
.topic .topic-footer .topic-tags li a:hover:before { border-color:rgba(0,0,0,0) #333 rgba(0,0,0,0) rgba(0,0,0,0); }
.topic .topic-header .topic-info .topic-blog i  { font-size: 13px; } 
.topic .topic-header .topic-info .topic-blog 	{ font-family: sans-serif; font-weight: bold; } 
.topic .topic-header .circle 					{ width: 57px; height: 57px; } 
.topic .topic-header .topic-title 				{ font-size: 25px; } 
.topic-mini .description 						{ height: 300px; } 

.favourite,
.comment .comment-info .vote .vote-up, 
.comment .comment-info .vote .vote-down { opacity: 1; }

.button,
a.button 						{ background-color: #454545; color:#fff; text-shadow:1px 1px 0 #2E2E2E; }
.button:hover,
a.button:hover					{ background-color:#222; color:#fff; }
.button.button-primary  		{ background:#9C3D3D; color:#fff; text-shadow:1px 1px 1px #444; }
.button.button-primary:hover 	{ background-color:#8A3333; }
.button.button-primary.footer	{ background:#9C3D3D; color:#fff; text-shadow:1px 1px 0 #000; border-color:rgba(0,0,0,0.74); }
.button.button-primary.footer:hover{ background-color:#8A3333; }
.footer-line-arrow-one			{ height:1px; background:transparent; margin:0; }
.footer-line-arrow-two			{ height:6px; background:url(../night/arrow-footer.png); margin:0; }
.footer-tag-line:after			{ content:""; display:block; width:100%; height:6px; position:relative; bottom:-35px; background:url(../night/arrow-footer.png); }
.footer-tag-line:before{ content:""; display:block; width:100%; height:6px; position:relative; top:-50px; background:url(../night/arrow-footer.png); }
.footer-about .write-list li .write-item-image { opacity:0.7; }
.footer-tag-line .tag-cloud li a 			   { color:#fff; }
.footer-tag-line .tag-cloud li a:hover 		   { background-color:#9C3D3D; color:#fff; }

/* FLOW */
#wrapper.flow-page #content 		 	{ padding: 10px 0 10px 13px; }
.infobox-flow 						 	{  background: url(../night/sidebar.jpg); z-index: 5; }
.footer-tag-line .nav.nav-pills li a 	{  color: #fff;  }
.infobox-flow 						 	{  border-color: #272B2C;  }
.infobox-flow.infobox-help .tip-arrow.tip-arrow-top 	   {  border-color: #272B2C;  }
.infobox-flow.infobox-help .tip-arrow.tip-arrow-top:before {  border-color: #272B2C;  }
.flow-block .flow-block-info-top 		{  background: #FDFEF9;  }
.flow-block:hover 						{  box-shadow: 0 0 3px #9C3D3D;  }
.flow-block .flow-block-header h1 a,
.flow-block .flow-block-header h2 a 	{ color: #9C3D3D; text-shadow:none; }
.flow-block li, .flow-block li a, .flow-block .flow-block-info li.topic-info-comments a, .flow-block .flow-block-info li.topic-info-share i,.favourite    { color: #555!important; }
.flow-more-bottom 						{ color: #cC7D7D; background: #FFFFFF;
border-radius: 3px;
box-shadow: 0px 0px 5px #EEEEEE;
cursor: pointer;
display: none;
font-size: 11px;
font-weight: 700;
margin-right:15px;
padding: 15px 0px;
text-align: center; }
